Problems while searching for a new upstream version

package:
osmo-bts
severity:
high
created:
2018-11-03
last updated:
2018-11-15

uscan had problems while searching for a new upstream version:
uscan: invalid suffix, default given.